Subject: Re: PdS 125th Tripp Panel Discussion
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 9 Dec 2010 22:20:22 -0600

Blue, below....
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Thursday, December 09, 2010 9:27 PM
  Subject: Re: PdS 125th Tripp Panel Discussion

  I checked with the engineers at DOA Bureau of Engineering where I was, when with the State. They, too, know of any difference for UL listing, be it for a museum, or other. They commented, too, that it is rare to use wireless anymore, because of the battery need.

  So in other words, we'd be well advised to go with the hard-wired system for the fire detection? More money for the labor (approx. $2K), but is best practice & would be needed anyway for video surveillance? 

  Are we able to give away or sell Diane Wipperfurth's DVD on the History of Cuca?

  Diane made several copies that we have for sale at Tripp, maybe $20 - not certain of exact price? Will check tomorrow. 

  Got some interest from the Eagle article.

  Great! Saw that - nice article.

  Also, where did you read about the WHS theft of recent?

  http://host.madison.com/wsj/news/local/article_926bd540-af64-503c-8372-002469a5bf2c.html

  Just googled this: 

  http://www.pbs.org/wgbh/roadshow/rmw/RMW-002_200903F03.html

  From: Jack Berndt 
  Sent: Wednesday, December 08, 2010 7:36 PM
  To: Cuca 
  Subject: PdS 125th Tripp Panel Discussion

  Have watched about half of the "PdS 125th DVD" tonite & am hearing some comments that I missed that day! Thanks for these. I will give all of the panelists a copy for starters. This is local history at it's best. 

  Thanks too for your expertise with our Fire & Security scenario at Tripp.  

  Check out www.sphs64.com as have it decorated-up for an olde time 50s/60s Sauk Prairie Christmas.